
/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "670"; */
"670.title" = "Hoogte:";

/* Class = "NSTextFieldCell"; title = "Opaciteit:"; ObjectID = "680"; */
"680.title" = "Opaciteit:";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant)."; ObjectID = "760"; */
"760.ibShadowedToolTip" = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "761"; */
"761.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "X-coordinaat (linker rand van het object)"; ObjectID = "768"; */
"768.ibShadowedToolTip" = "X-coordinaat (linker rand van het object)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "769"; */
"769.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Offset:"; ObjectID = "771"; */
"771.title" = "Offset:";
